[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.GetDataLineStart

Returns an pointer to the raw data for a scan line.

## Declaration

Source position: intfgraphics.pas line 262

`public function TLazIntfImage.GetDataLineStart(`
`y: Integer`
`):Pointer;`

## Description

Similar to Delphi's TBitmap.ScanLine. Works with scan lines aligned to whole bytes.